## libparse-yapp-perl 1.05

=== debian/changelog ===
libparse-yapp-perl (1.05-12) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Remove debian/libparse-yapp-perl.docs, don't install README any more.
  * Remove unneeded debian/libparse-yapp-perl.install.
  * Revert POD changes in upstream code.
  * Split out changes to Makefile.PL into a patch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Correct POD syntax errors.
    + new patch: pod-errors.patch
  * Correct spelling errors pointed out by lintian.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 Jan 2010 17:27:04 +0900

libparse-yapp-perl (1.05-11) unstable; urgency=low

  * Update debian/rules to use $(CURDIR) instead of $(PWD) (Closes: #390479) 
  * Added check against the Makefile before running make clean for lintian

 -- Jay Bonci <jaybonci@debian.org>  Tue, 03 Jul 2007 09:12:19 -0400

libparse-yapp-perl (1.05-10) unstable; urgency=low

  * Spellchecked man page (Closes: #322108) 
  * Policy version bump to 3.7.2.0 (No other changes)
  * Changed Build-Depends-Indep on debhelper to be Build-Depends

 -- Jay Bonci <jaybonci@debian.org>  Sun,  4 Jun 2006 17:58:30 -0400

libparse-yapp-perl (1.05-9) unstable; urgency=low

  * New maintainer (Closes: #313635)
  * Policy-version bump (no other changes)
  * Changed watchfile to be more universal. Also, enable uupdate
  * Gave more specific URL in copyright
  * Updated to use my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Tue, 12 Jul 2005 21:08:33 -0400

libparse-yapp-perl (1.05-8) unstable; urgency=low

  * lib/Parse/Yapp.pm: =items in documentation (closes: #263848)
  * debian/watch: added
  * yapp & lib/Parse/Yapp.pm: - as minus in manpages

 -- Luk Claes <luk.claes@ugent.be>  Fri,  5 Nov 2004 17:29:03 +0100

libparse-yapp-perl (1.05-7) unstable; urgency=low

  * New maintainer (closes: #210212)
  * Uploaded for Luk by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 22 Oct 2003 19:58:43 +0000

libparse-yapp-perl (1.05-6) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libparse-yapp-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 20:24:17 -0500

libparse-yapp-perl (1.05-5) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 16:30:50 -0500

libparse-yapp-perl (1.05-4) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 14:16:48 -0500

libparse-yapp-perl (1.05-3) unstable; urgency=low

  * debian/examples: added YappParse.yp per request of upstream author
    (thanks Francois Desarmenien <francois@fdesar.net>)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 19 May 2002 13:54:35 -0500

libparse-yapp-perl (1.05-2) unstable; urgency=low

  * debian/control: fixed small typo in short description
    (closes: Bug#130186)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Feb 2002 18:42:31 -0600

libparse-yapp-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 11:16:34 -0600

libparse-yapp-perl (1.04-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Jul 2001 21:40:50 -0500

libparse-yapp-perl (1.04-2) unstable; urgency=low

  * debian/control: updated perl dependency

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 15:00:50 -0500

libparse-yapp-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated
  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  1 Apr 2001 11:48:34 -0500

libparse-yapp-perl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 15 Jan 2001 21:44:36 -0600

libparse-yapp-perl (1.02-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 14 Jan 2001 11:37:54 -0600

libparse-yapp-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated short description
  * debian/control: updated long description
  * debian/control: upgraded to Debian Policy 3.1.1
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 17 Jun 2000 17:41:58 +0200

libparse-yapp-perl (1.00-1) unstable; urgency=low

