=== debian/control ===
Source: libparse-yapp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Parse-Yapp/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparse-yapp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparse-yapp-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl

Package: libparse-yapp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for creating fully reentrant LALR parser OO Perl modules
 This is a collection of modules that let you generate and use yacc
 like thread safe (reentrant) parsers with perl object oriented
 interface.
 .
 The script yapp is a front-end to the Parse::Yapp module and let you
 easily create a Perl OO parser from an input grammar file.
