=== debian/watch ===
version=3
http://search.cpan.org/dist/Parse-Yapp/   .*/Parse-Yapp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
