## libparse-yapp-perl 1.21

=== debian/changelog ===
libparse-yapp-perl (1.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Andrius Merkys ]
  * Backport upstream commit fixing typos.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 13:13:49 +0000

libparse-yapp-perl (1.21-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andrius Merkys ]
  * Adding patch sorting all values returned by keys() in order to produce
    deterministic output (Closes: #903979).
  * Adding a build time test case for deterministic output.
  * Adding build dependency on libtext-diff-perl for the reproducibility
    test.
  * Bumping compat to 11.
  * Declare conformance with Policy 4.1.5 (no changes needed).

 -- Andrius Merkys <andrius.merkys@gmail.com>  Thu, 19 Jul 2018 05:40:26 -0400

libparse-yapp-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 2 patches which have been applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 10:08:43 -0400

libparse-yapp-perl (1.20-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
    (LP: #1679328)
  * debian/watch: add uversionmangle to fix single-digit versions in
    upstream tarball.

  * Import upstream version 1.20.
    Fixes "Unescaped left brace in regex is deprecated"
    (Closes: #826487)
  * Refresh man-section.patch (fuzz).
  * Drop pod-errors.patch, applied upstream.
  * Drop spelling.patch, applied upstream.
  * Add patch to fix POD error (missing encoding directive).
  * Add patch to fix spelling mistakes in the POD.
  * debian/copyright: switch formatting to Copyright-Format 1.0, and
    update upstream copyright holders and years.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 20:23:58 +0200
