=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d$/$&0/" \
https://metacpan.org/release/Parse-Yapp   .*/Parse-Yapp-v?@ANY_VERSION@@ARCHIVE_EXT@$
